html,body{margin:0 auto;width:100%;height:100%;font-family:"Times New Roman",Georgia,Serif}.clear{clear:both}.wrapper_parent{float:left;position:relative;left:50%}.wrapper_child{float:left;position:relative;left:-50%}.no_desktop{display:none}.tablet{display:none !important}.mobile{display:none !important}.vertical_align{display:table;width:100%;height:100%}.vertical_align_inner{position:relative;display:table-cell;vertical-align:middle}
.center_area{
	position:relative;width:1000px;margin:0 auto;
	}.center_area_small
	{position:relative;width:950px;margin:0 auto}
	#content{overflow:hidden}.vertical_align{display:table;width:100%;height:100%}.vertical_align_inner
    {
	position:relative;
	display:table-cell;
	vertical-align:middle
	}.content_title{

		    font-size:31px;margin-bottom:50px;text-align:center;font-family: 'Playfair Display', serif; font-style: bold;
		     letter-spacing:2px
		     }

.content_tagline{

				text-align:center; 
				font-size:15!important;
	            color:#dfdfdf;
				padding-top: 15px;
		        letter-spacing:1px;

		     }

		     .liseret{height:1px}.liseret_small{width:10px;background-color:#000;margin:0 auto}.liseret_big{width:100%;background-color:#e6e6e6}
		    .btn_classic{width:228px;height:49px;line-height:49px;background-color:#fff;color:#000;border:1px solid #000;text-align:center;font-size:12px;
		    	text-transform:uppercase;
		    	-webkit-transition:all .3s ease-in-out;
		    	-moz-transition:all .3s ease-in-out;
		    	-o-transition:all .3s ease-in-out;
		    	transition:all .3s ease-in-out}

		    .btn_classic:hover{background-color:#000;color:#fff;cursor:pointer }

		    #menu{position:fixed;top:0;left:0;width:100%;height:50px;padding-top:25px;z-index:99;
		    	-webkit-transition:all .2s ease-in-out;
		    	-moz-transition:all .2s ease-in-out;
		    	-o-transition:all .2s ease-in-out;
		    	transition:all .2s ease-in-out}

		    .menu_white{background-color:rgba(255,255,255,.9); color:#000000; }.menu_black{background-color:#000000; border-bottom:1px solid #000}
		    .menu_white #menu_white_border{color:#eaeaea; position:absolute;bottom:0;left:0;width:100%;height:1px;background-color:#eaeaea}
#menu_top{
	position:absolute;
	top:0;left:0;width:100%;
	height:50px;
	
	padding-top:25px;
	z-index:99
	}#menu_title{display:block;float:left;width:60px;height:14px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}.menu_white #menu_title{}.isOpen #menu_title{ !important}

	.social a{
		display: inline-block;
		padding:0 10px 0 0%;
     	 font-size:20px;
 		 color: #FFFFFF;
 		float: right;
 		 transition:all ease-in-out .4s

	}
	.social a:hover{
			
			opacity:.6;text-decoration:none
			

	}

	#social a{
		display: inline-block;
		padding:0 10px 0 0%;
     	 font-size:20px;
 		 color: #000000;
 		 float: right;
 		 transition:all ease-in-out .4s

	}
	#social a:hover{
			
			opacity:.6;text-decoration:none
			

	}
#menu_btn{float:left;background:url(images/theme/menu_btn_white.png) no-repeat;width:21px;min-height:12px;cursor:pointer;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.isOpen #menu_btn{
	background:url(images/theme/menu_btn_open.png) no-repeat !important}
.menu_white #menu_btn{background:url(images/theme/menu_btn_black.png) no-repeat}
#menu_open{position:absolute;top:0;left:0;width:100%;background-color: rgba(0,0,0,1) ;
	background
	height:100%;display:none;z-index:70}#menu_open .menu_open_elt{display:block;text-decoration:none;text-align:center;font-size:20px;line-height:70px;color:#fff;font-family:"raleway-semibold";-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}#menu_open .menu_open_elt:hover .menu_open_elt_text{border-bottom:1px solid #fff}.menu_open_elt{opacity:0;-webkit-transform:translateY(-20px);-moz-transform:translateY(-20px);transform:translateY(-20px);-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out}.isOpen #menu_open_elt_1{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0);transition-delay:.2s;-webkit-transition-delay:.2s}.isOpen #menu_open_elt_2{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0);transition-delay:.4s;-webkit-transition-delay:.4s}.isOpen 
	#contact_link{cursor:pointer;opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0);transition-delay:.6s;-webkit-transition-delay:.6s}
#home_cover{position:relative;width:100%;min-height:300px;background-color:#000;background:url(images/theme/bg.jpg) center 0 no-repeat fixed #000;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}


#home_cover_background{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden}#home_cover_background_image{position:absolute;top:0;left:0;width:1500px;height:794px}#home_cover_content{color:#fff;text-align:center;opacity:1}#home_cover_content_title{font-size:39px;line-height:40px;font-family:"raleway-regular"}#home_cover_content_title_1{opacity:0;-webkit-transform:translateX(150px);-moz-transform:translateX(150px);transform:translate<X(150px);-webkit-transition:all 1.5s ease-in-out;-moz-transition:all 1.5s ease-in-out;-o-transition:all 1.5s ease-in-out;transition:all 1.5s ease-in-out}
.loaded #home_cover_content_title_1{ font-family: 'Playfair Display', serif;opacity:1;-webkit-transform:translateX(0);-moz-transform:translateX(0);transform:translate<X(0)}
#home_cover_content_title_2{font-family: 'Playfair Display', serif; opacity:0;-webkit-transform:translateX(-150px);-moz-transform:translateX(-150px);transform:translate<X(-150px);-webkit-transition:all 1.5s ease-in-out;-moz-transition:all 1.5s ease-in-out;-o-transition:all 1.5s ease-in-out;transition:all 1.5s ease-in-out}.loaded #home_cover_content_title_2{opacity:1;-webkit-transform:translateX(0);-moz-transform:translateX(0);transform:translate<X(0)}#home_cover_content_subtitle{font-size:12px;margin-top:20px;font-family:"raleway-bold";letter-spacing:2px;text-transform:uppercase}#home_cover_content_subtitle_desktop{opacity:0;-webkit-transform:translateY(60px);-moz-transform:translateY(60px);transform:translate<Y(60px);-webkit-transition:all 1.3s ease-in-out;-moz-transition:all 1.3s ease-in-out;-o-transition:all 1.3s ease-in-out;transition:all 1.3s ease-in-out;transition-delay:.7s;-webkit-transition-delay:.7s}.loaded #home_cover_content_subtitle_desktop{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translate<Y(0)}#home_cover_scroll{position:absolute;left:0;width:100%;height:22px;bottom:100px}#home_cover_scroll_image{position:absolute;display:block;top:0;left:50%;margin-left:-21px;width:43px;height:22px;cursor:pointer;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}#home_cover_scroll_image:hover{padding-top:12px}#home_history{padding-top:130px;text-align:center}
#home_history_subtitle
{font-size:15px;color:#7e7d7d;line-height:0px;margin-bottom:75px; text-align:center; font-family:"raleway-semibold" }
#home_history_text
{    color:#7D7979;
	line-height:30px;
	font-size:14px!important;
	-webkit-columns:1;
	-moz-columns:1;
	columns:1;
	-webkit-column-gap:5em;-moz-column-gap:5em;column-gap:5em;text-align:justify;font-family:"raleway-semibold"
}
#home_history_text 
p{margin-bottom:20px}#home_video{margin-top:110px}#home_video_liseret{margin-top:50px}
#home_video_area{position:relative;width:100%;height:560px}#home_video_btn_play{position:absolute;top:50%;left:50%;width:240px;height:85px;line-height:85px;margin-top:-42px;margin-left:-120px;border-left:1px solid #fff;border-right:1px solid #fff;font-size:35px;text-align:center;color:#fff}#home_work{margin-top:230px}#home_work_btn_seemore{display:block;margin:0 auto;margin-top:65px;font-family:"raleway-bold";text-decoration:none;font-size:12px;letter-spacing:3px}#home_work_liseret_top{margin-top:50px}#home_work_text{font-size:16px;color:#979696;text-align:center;margin-top:50px;font-family:"raleway-regular"}#home_work_project{margin-top:60px}.home_work_project_elt{float:left}.home_work_project_elt_cover,.home_work_project_elt_logo{display:block}
.home_work_project_elt_cover
{width:300px;height:300px}

.space{

background-color: #ffffff;
padding: 5%;

}
.black{

	font-size:25px;
	margin-bottom:50px;
	text-align:center;font-family: 'Playfair Display', serif;
	 font-style: bold;
	letter-spacing:2px;

background-color: #000000;
margin-left: 0;
margin-right: 0;
color: #ffffff;
width:1500px;
height: 100px;
z-index:99999;

}



.resume a{

text-decoration: none;

font-size: 14px;
float-top:20px;
color:#706F6C;
margin-left: 100px;
 transition:all ease-in-out .4s

}

.resume a:hover{

opacity: 1;

color: #ffffff;

}





.right{
text-align: left;
float: left;

}




.grayscale{ 
  
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);  

  /* For Webkit browsers */
    filter: gray;  /* For IE 6 - 9 */
    -webkit-transition: all .6s ease; 
    
}
.grayscale:hover { 
	
     filter: grayscale(0%);
    -webkit-filter: grayscale(0%);

    filter: none;
}


.

.home_work_project_elt_logo{width:333px;height:130px}#home_work_liseret{margin-top:56px}#home_team{padding-top:130px}#home_team_title_area{position:relative}#home_team_title{margin-bottom:110px}#home_team_carousel{position:relative;height:830px;width:100%}#home_team_carousel_inner{position:relative;height:100%;width:100%;overflow:hidden}#home_team_carousel_content{position:absolute;top:0;left:0;height:100%;width:40000px}.home_team_carousel_elt{float:left;position:relative;width:472px;height:auto;margin-right:56px}.home_team_carousel_elt_image{position:relative;left:0;width:100%;height:682px}.home_team_carousel_elt_infos{padding-top:45px;padding-left:59px;font-family:"raleway-semibold"}.home_team_carousel_elt_infos_name{font-size:13px;color:#000}.home_team_carousel_elt_infos_job{font-size:12px;color:#a9a9a9;margin-top:6px}.home_team_carousel_elt_infos_liseret{width:17px;height:1px;background-color:#e5e5e5;margin-top:15px}.home_team_carousel_elt_infos_email{display:block;font-size:12px;color:#a8a8a8;margin-top:20px;text-decoration:none}.home_team_carousel_elt_infos_quote{display:block;font-size:13px;color:#a8a8a8;margin-top:20px;text-decoration:none;font-family:'Libre Baskerville',serif;font-style:italic;line-height:20px}.home_team_carousel_arrow{position:absolute;top:0;height:700px;width:100px;
	-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}#home_team_carousel_arrow_left{left:-100px;background:url(images/theme/team_arrow_left_hover.jpg) 50% 50% no-repeat;-khtml-opacity:30;-moz-opacity:30;-ms-filter:"alpha(opacity=30)";filter:alpha(opacity=30);filter:alpha(opacity=0.3);opacity:.3}#home_team_carousel_arrow_left:hover{background:url(images/theme/team_arrow_left_hover.jpg) 50% 50% no-repeat;cursor:pointer;-khtml-opacity:100;-moz-opacity:100;-ms-filter:"alpha(opacity=100)";filter:alpha(opacity=100);filter:alpha(opacity=1);opacity:100}#home_team_carousel_arrow_right{right:-100px;background:url(images/theme/team_arrow_right_hover.jpg) 50% 50% no-repeat;-khtml-opacity:.3;-moz-opacity:.3;-ms-filter:"alpha(opacity=30)";filter:alpha(opacity=30);filter:alpha(opacity=0.3);opacity:.3}#home_team_carousel_arrow_right:hover{background:url(images/theme/team_arrow_right_hover.jpg) 50% 50% no-repeat;cursor:pointer;-khtml-opacity:100;-moz-opacity:100;-ms-filter:"alpha(opacity=100)";filter:alpha(opacity=100);filter:alpha(opacity=1);opacity:100}
#home_client1{
	position:relative;
	margin-top:80px;padding:5px 0;
	background-color:#000;
	color:#FFFFFF;
	}
	#home_client1 img{


   padding: 2%;

	}
	#home_client{
	position:relative;
	margin-top:80px;padding:110px 0;
	background-color:#000
	}.home_client_elt{display:block;float:left;width:166px;height:80px;margin:0}#home_client_triangle{position:absolute;left:50%;bottom:0;width:75px;height:76px;margin-left:-37px;margin-bottom:-62px}#home_client_word{padding:90px 0;text-align:center}#home_client_word_title{font-size:31px;font-family:'Libre Baskerville',serif}#home_client_word_liseret{width:23px;height:3px;background-color:#000;margin:0 auto;margin-top:40px}#home_client_word_slide{position:relative;width:100%;height:150px}.home_client_word_slide_elt{position:absolute;top:0;left:0;width:100%;height:100%;display:none}
.home_client_word_quote{font-size:17px;margin:0 auto;margin-top:35px;width:570px;text-transform:lowercase;font-family:'Libre Baskerville',serif;font-style:italic;line-height:33px}
.home_client_word_signature{font-size:12px;color:#3e3e3e;margin-top:30px;font-family: 'Droid Serif', serif;}#home_instagram{position:relative;height:365px;width:100%;overflow:hidden;background-color:#e0e0e0}#home_instagram_content{position:absolute;top:0;left:0;width:40000px}.home_instagram_elt{float:left;position:relative;width:374px;height:365px;text-decoration:none;color:#000}.home_instagram_elt_image{position:absolute;top:0;left:0;width:100%;height:100%}.home_instagram_elt_hover{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(255,255,255,.7);text-align:center;opacity:0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.home_instagram_elt_hover:hover{opacity:1}.home_instagram_elt_hover_content_title{font-size:21px;font-family:'Libre Baskerville',serif}.home_instagram_elt_hover_content_text{font-size:11px;color:#454545;margin:0 auto;margin-top:30px;line-height:20px;width:60%;font-family:"raleway-semibold"}.arobase{font-family:"baskervillecyrltstd"}#dispatch{padding-top:195px}#dispatch_title{margin-bottom:35px}#dispatch_subtitle{font-size:16px;color:#4f4e4e;text-align:center;font-family:"raleway-semibold"}


#dispatch_content{margin-top:120px;padding-bottom:160px}
.dispatch_elt{display:block;float:left;width:490px;margin-bottom:30px;text-decoration:none}.dispatch_elt.animation_init{opacity:0;-webkit-transform:translateY(80px);-moz-transform:translateY(80px);transform:translateY(80px);-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out}.dispatch_elt.animation{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0)}.dispatch_elt_first.animation{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0);transition-delay:-.3s;-webkit-transition-delay:-.3s}.dispatch_elt_first{margin-right:20px}.dispatch_elt_cover{position:relative;width:490px;height:360px}.dispatch_elt_cover_image{position:absolute;top:0;left:0;width:100%;height:100%}.dispatch_elt_infos{padding-top:44px;font-family:"raleway-semibold";text-align:center;padding-bottom:40px}.dispatch_elt_infos_title{font-size:15px;color:#000}.dispatch_elt_infos_view{color:#4f4e4e;font-size:11px;margin-top:6px;letter-spacing:1px}.dispatch_elt_infos_liseret{width:9px;height:1px;background-color:#000;margin:0 auto;margin-top:30px}#project_cover{height:366px;width:100%;background-color:#000;background:url(images/theme/work_background.jpg) center 0 no-repeat #000;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}}#project_cover_content{text-align:center;color:#fff}#project_cover_content_title{font-size:35px;color:#fff;text-align:center;font-family:'raleway-regular'}#project_cover_content_subtitle{display:block;font-size:11px;text-transform:lowercase;margin-top:13px;font-family:"raleway-bold";text-decoration:none;margin-top:10px;color:#fff;text-align:center;letter-spacing:1px}#project_cover_scroll{position:absolute;left:0;width:100%;height:22px;bottom:100px}#project_cover_scroll_image{position:absolute;display:block;top:0;left:50%;margin-left:-21px;width:43px;height:22px;cursor:pointer;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}#project_cover_scroll_image:hover{padding-top:12px}#project_top{padding-top:80px}#project_top_infos{float:left;width:300px;margin-right:45px;font-family:"raleway-semibold"}#project_top_infos_title{font-size:18px;padding-top:10px}#project_top_infos_liseret{width:26px;height:1px;margin-top:40px;background-color:#ccc}#project_top_infos_type{font-size:14px;margin-top:55px}#project_top_infos_descr1,#project_top_infos_descr2{font-size:12px;color:#858484;margin-top:13px}#project_top_text{float:left;width:605px;font-size:12px;color:#848484;line-height:30px;font-family:"raleway-semibold";-webkit-columns:2;-moz-columns:2;columns:2;-webkit-column-gap:5em;-moz-column-gap:5em;column-gap:5em;text-align:justify}#project_images{margin-top:150px}#project_video{position:relative;margin-top:150px;height:600px}#project_video_area{height:600px}.project_images_elt{position:relative;width:998px;min-height:400px;margin-bottom:115px;background-color:#f9f9f9;border:1px solid #eaeaea}.project_images_elt_image{position:relative;display:block;width:100%;height:auto;display:none;z-index:40}#project_nav{position:relative;font-size:12px;font-family: 'Droid Serif', serif;color:#000;padding-bottom:175px}#project_nav_prev,#project_nav_prev_arrow,#project_nav_prev_text{float:left}#project_nav_next,#project_nav_next_text,#project_nav_next_arrow{float:right}.project_nav_area{opacity:.6;padding-top:20px;text-decoration:none;color:#000;-webkit-transition:all .2.s ease-in-out;-moz-transition:all .2.s ease-in-out;-o-transition:all .2.s ease-in-out;transition:all .2s ease-in-out}.project_nav_area:hover{opacity:1}#project_nav_prev_text{margin-left:40px;line-height:20px}#project_nav_next_text{margin-right:40px;line-height:20px}#project_nav_share{position:absolute;top:0;left:50%;width:250px;margin-left:-125px;text-align:center;font-family: 'Droid Serif', serif; font-size:12px}#project_nav_share_links{margin-top:13px}.project_nav_share_links_elt{text-decoration:none;color:#6a6a6a;-webkit-transition:all .2.s ease-in-out;-moz-transition:all .2.s ease-in-out;-o-transition:all .2.s ease-in-out;transition:all .2s ease-in-out}.project_nav_share_links_elt:hover{color:#000}.project_nav_share_links_separator{padding:0 11px}.loader{position:absolute;top:50%;left:50%;margin-top:-18px;margin-left:-18px;z-index:900;height:30px;width:30px;border:3px solid #d0d0d0;border-top-color:rgba(173,174,180,0.2);border-left-color:rgba(173,174,180,0.2);border-radius:150px;-webkit-animation:spin 2s linear infinite;-moz-animation:spin 2s linear infinite;animation:spin 2s linear infinite;z-index:10}@-moz-keyframes spin{100%{-moz-transform:rotate(360deg)}}@-webkit-keyframes spin{100%{-webkit-transform:rotate(360deg)}}@keyframes spin{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}#contact{background-color:#000;color:#fff}
#contact_title{font-family: 'Playfair Display', serif;font-size:31px;padding-top:185px;text-align:center}#contact_content{margin-top:100px; }.contact_content_content a{text-decoration:none;color:#fff; text-align: justify; }
#contact_content_left,#contact_content_middle,#contact_content_right{float:left;width:316px;font-size:15px;line-height:25px;font-family: 'raleway-regular', serif;}
#contact_content_middle{text-align:center; padding:0 33%; font-family: 'raleway-regular', serif;}
#contact_content_right{text-align:right}.contact_content_title{font-size:18pt;color:#818181; font-family:"raleway-regular" }
#footer_instagram{margin-top:30px}
#contact_liseret{width:134px;height:1px;margin:0 auto;margin-top:50px;margin-bottom:50px;background-color:#333}
#contact_text{text-align:center;font-size:20pt;font-family: 'raleway-regular', serif;}
#contact_copyright
{font-size:11px;color:#818181;margin-top:15px;padding-bottom:40px;font-family: 'Droid Serif', serif;
text-align: center;
}
#contact_copyright a{
    text-align: center;
	text-decoration: none;
	color: #FFFFFF;	
     transition:all ease-in-out .4s;
}
#contact_copyright a:hover{
  opacity: .6;

		    	
	
}
@media screen and (max-height:800px){#contact_title{padding-top:80px}}



.center{

	text-align:center!important;
margin-left: 350px;

}

.profile_content{

padding-left: 50px;
    float: left;
    width: 200px;
    margin-bottom: 30px;
    text-decoration: none;
}
#home_history_text_profile{
padding-top: 20px;	
color:#7D7979;
line-height: 20px;
font-size: 14px;
-webkit-columns:1;
	-moz-columns:1;
	columns:1;
	-webkit-column-gap:5em;
-moz-column-gap:5em;
column-gap:5em;

text-align: justify;
font-family:"raleway-semibold"
}

 
#profile_heading{

font-size: 18px;
text-transform: uppercase;
font-family: "MB NOIR"!important;
font-weight: 800;
background-color: black;
padding:5px 5px 5px 10px!important;
color:white;
line-height: 20px;

word-spacing: 0.1em;

}